Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 13:18:56 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening, 
I have ordered an item on Saturday  and today  they called me for delivery. I am working  and I told him to come after 4pm.but he didn't  agree and he rescheduled  for next day that is tomorrow. I didn't  request him for rescheduling. Tomorrow  also I will not be available  till 3pm.please a good courier company for doing this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5840314